---
wsId: coinfalcon
title: CoinFalcon – Buy & sell Bitcoin
altTitle: 
authors:
- leo
users: 10000
appId: com.coinfalcon.mobile
appCountry: 
released: 2019-07-10
updated: 2022-02-07
version: 2.11.14
stars: 2.5
ratings: 104
reviews: 9
size: 
website: https://coinfalcon.com
repository: 
issue: 
icon: com.coinfalcon.mobile.png
bugbounty: 
meta: ok
verdict: custodial
date: 2022-02-09
signer: 
reviewArchive: 
twitter: coinfalcon
social:
- https://www.facebook.com/CoinFalcon
- https://www.reddit.com/r/CoinFalcon
redirect_from: 

---

In the description we read:

> **State-of-the-Art Security**<br>
  CoinFalcon stores 98% of digital funds in an offline, secure wallet, while the
  rest is protected by high-grade security systems. We are committed to the
  highest safety standards both here on the app and our web platform.

which is clearly about a custodial offering.
